Secure Smart Grid Hub (SGH-S), V1.02

Certificate details

Status active
Valid from 03.02.2025
Valid until 02.02.2033
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer EFR GmbH
Category Other Devices and Systems
Security level AVA_VAN.5, EAL4+, ALC_FLR.2
Protection profiles

Certificate

Extracted keywords

Security level
EAL 4, EAL 5, EAL 2, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR, AVA_VAN.5
Protection profiles
BSI-CC-PP-0073-2014
Certificates
BSI-DSZ-CC-1000-V2-2025

Certification report

Extracted keywords

Symmetric Algorithms
AES, AES-, HMAC, CMAC
Asymmetric Algorithms
ECC
Hash functions
SHA256, SHA-256, SHA-384, SHA-512
Schemes
MAC, Key agreement, Key Agreement
Protocols
SSH, TLS
Randomness
TRNG
Block cipher modes
CBC, GCM

Security level
EAL 4, EAL 5, EAL 2, EAL 1, EAL 5+, EAL 6, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR, ALC_CMS, ATE_COV, ATE_DPT, ATE_IND, AVA_VAN.5
Security Functional Requirements (SFR)
FCS_CKM.1, FMT_SMR.1
Protection profiles
BSI-CC-PP-0073-2014, BSI-CC-PP-0077-V2-2015, BSI-CC-PP-0073
Certificates
BSI-DSZ-CC-1000-V2-2025, BSI-DSZ-CC-1000-2023
Evaluation facilities
SRC Security Research & Consulting

Side-channel analysis
side channel, physical tampering, malfunction
Certification process
out of scope, 2. Multiple Communication Modules for LTE exist, however these are non-TOE components and as such out of scope for this certification, being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, 7] Evaluation Technical Report, Version 2.3, 21.01.2025, SRC Security Research & Consulting GmbH, (confidential document, ALC_CMS 'Konfigurations-Management-Scope Konfigurationsliste', v1.19_e; 13.01.2025, EFR GmbH (confidential document

Technical reports
BSI TR-03109-3, BSI TR-03116, BSI TR-02102-1, BSI TR-03111, BSI 7148

Frontpage

Certificate ID BSI-DSZ-CC-1000-V2-2025
Certified item Secure Smart Grid Hub (SGH-S) Version 1.02
Certification lab BSI
Developer ## EFR GmbH BSI -

Cross-references

Outgoing Incoming

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC
Asymmetric Algorithms
ECDSA, ECC, Diffie-Hellman
Hash functions
SHA-256, SHA-384, SHA-512, SHA-2, JH
Schemes
MAC, Key agreement, Key Agreement
Protocols
TLS, TLSv1.2, PACE, VPN
Randomness
TRNG
Block cipher modes
GCM
TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Security level
EAL4, EAL 4, EAL4 augmented, EAL 4 augmented
Claims
OE.SM, OSP.SM
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_DEL.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5, ASE_CCL, ASE_SPD, ASE_OBJ, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_ARP, FAU_GEN, FAU_SAA, FAU_SAR, FAU_STG, FAU_GEN.2, FAU_STG.2, FAU_GEN.1, FAU_SAA.1, FAU_SAR.1, FAU_STG.4, FAU_STG.3, FAU_STG.1, FAU_GEN.2.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.4.1, FCO_NRO, FCO_NRO.2, FCO_NRO.2.1, FCO_NRO.2.2, FCO_NRO.2.3, FCO_NRO.1, FCS_CKM, FCS_COP, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4.1, FDP_IFC, FDP_ACC.2, FDP_ACF.1, FDP_IFF, FDP_RIP.2, FDP_SDI.2, FDP_ITC.1, FDP_ITC.2, FDP_ACC, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACC.1, FDP_ACF, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.2, FDP_IFC.1, FDP_IFF.1, FDP_IFF.1.3, FDP_RIP, FDP_RIP.2.1, FDP_RIP.1, FDP_SDI, FDP_SDI.2.1, FDP_SDI.2.2, FDP_SDI.1, FIA_ATD, FIA_AFL, FIA_UAU, FIA_UID, FIA_USB, FIA_ATD.1, FIA_AFL.1, FIA_UAU.2, FIA_UAU.5, FIA_UAU.6, FIA_UID.2, FIA_USB.1, FIA_UID.1, FIA_ATD.1.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.6.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_SMR, FMT_MOF.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA, FMT_MSA.3, FMT_MOF, FMT_MOF.1.1, FMT_SMF, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FPR_CON, FPR_CON.1, FPR_PSE, FPR_CON.1.2, FPR_CON.1.1, FPR_PSE.1, FPR_PSE.1.1, FPR_PSE.1.2, FPR_PSE.1.3, FPT_FLS, FPT_RPL, FPT_STM, FPT_TST, FPT_FLS.1, FPT_RPL.1, FPT_STM.1, FPT_TST.1, FPT_PHP.1, FPT_FLS.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_PHP, FPT_PHP.1.1, FPT_PHP.1.2, FTP_ITC, FTP_ITC.1
Protection profiles
BSI-CC-PP-0077-2015, BSI-CC-PP-0073-2014, BSI-CC-PP-0073-, BSI-CC-PP-0077-, BSI-CC-PP-0077-V2-2015
Certificates
BSI-DSZ-CC-1003-2018, BSI-DSZ-CC-1003-

Side-channel analysis
physical tampering, malfunction

Technical reports
BSITR-03109-3, BSI TR-03109-1, BSI TR-03111, BSI TR-03116-3

Cross-references

Outgoing
  • BSI-DSZ-CC-1003-2018 - active - Smart Meter Gateway Security Module Application on MultiApp V4 Revision A

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-1000-V2-2025

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1000V2c_pdf.pdf",
  "dgst": "086e8d4dead89abf",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-1000-V2-2025",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 5
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.02"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "6346b04de6859db3"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1000-V3-2026"
        ]
      },
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1000-2023"
        ]
      },
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1000-V3-2026"
        ]
      },
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1000-2023"
        ]
      }
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1003-2018"
        ]
      },
      "indirectly_referenced_by": null,
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "ANSSI-CC-2017/54",
          "BSI-DSZ-CC-0891-V2-2016",
          "BSI-DSZ-CC-1003-2018"
        ]
      }
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "EFR GmbH",
  "manufacturer_web": "https://www.efr.de",
  "name": "Secure Smart Grid Hub (SGH-S), V1.02",
  "not_valid_after": "2033-02-02",
  "not_valid_before": "2025-02-03",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "1000V2c_pdf.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1000-V2-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073-2014": 1
        }
      },
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1,
          "ALC_FLR.2": 1
        },
        "AVA": {
          "AVA_VAN.5": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 4": 2,
          "EAL 4 augmented": 1,
          "EAL 5": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "Federal Office for Information Security",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, SMGW, Smart Meter Gateway, efr, BSI-DSZ-CC-1000-V2-2025\"",
      "/Subject": "Common Criteria, Certification, Zertifizierung, SMGW, Smart Meter Gateway, efr, BSI-DSZ-CC-1000-V2-2025",
      "/Title": "Certificate BSI-DSZ-CC-1000-V2-2025",
      "pdf_file_size_bytes": 335426,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "1000V2a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-1000-V2-2025",
        "cert_item": "Secure Smart Grid Hub (SGH-S) Version 1.02",
        "cert_lab": "BSI",
        "developer": "## EFR GmbH BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 3
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1000-2023": 3,
          "BSI-DSZ-CC-1000-V2-2025": 26
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073": 1,
          "BSI-CC-PP-0073-2014": 5,
          "BSI-CC-PP-0077-V2-2015": 1
        }
      },
      "cc_sar": {
        "ALC": {
          "ALC_CMS": 1,
          "ALC_FLR": 3,
          "ALC_FLR.2": 4
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_DPT": 1,
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN.5": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 2": 3,
          "EAL 4": 8,
          "EAL 4 augmented": 3,
          "EAL 5": 3,
          "EAL 5+": 1,
          "EAL 6": 1
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 2
        },
        "FMT": {
          "FMT_SMR.1": 1
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "7] Evaluation Technical Report, Version 2.3, 21.01.2025, SRC Security Research \u0026 Consulting GmbH, (confidential document": 1,
          "ALC_CMS \u0027Konfigurations-Management-Scope Konfigurationsliste\u0027, v1.19_e; 13.01.2025, EFR GmbH (confidential document": 1,
          "being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
        },
        "OutOfScope": {
          "2. Multiple Communication Modules for LTE exist, however these are non-TOE components and as such out of scope for this certification": 1,
          "out of scope": 1
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 7
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 2,
          "Key agreement": 1
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "SRC": {
          "SRC Security Research \u0026 Consulting": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 2,
            "SHA-384": 1,
            "SHA-512": 1,
            "SHA256": 5
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "TRNG": {
          "TRNG": 3
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1,
          "physical tampering": 1
        },
        "SCA": {
          "side channel": 1
        }
      },
      "standard_id": {
        "BSI": {
          "AIS 1": 1,
          "AIS 32": 1,
          "AIS 34": 2,
          "AIS 38": 1,
          "AIS 46": 2,
          "AIS 48": 2
        },
        "FIPS": {
          "FIPS 180-4": 1,
          "FIPS 197": 3
        },
        "ISO": {
          "ISO/IEC 15408": 4,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18033-": 1,
          "ISO/IEC 18045": 4
        },
        "RFC": {
          "RFC 2104": 2,
          "RFC 3394": 2,
          "RFC 4493": 3,
          "RFC 5084": 3,
          "RFC 5246": 1,
          "RFC 5289": 4,
          "RFC 5652": 3,
          "RFC-2104": 1,
          "RFC-3394": 1,
          "RFC4493": 1,
          "RFC5246": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 9,
            "AES-": 1
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 2
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7148": 1,
          "BSI TR-02102-1": 1,
          "BSI TR-03109-3": 1,
          "BSI TR-03111": 1,
          "BSI TR-03116": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Federal Office for Information Security",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, SMGW, Smart Meter Gateway, efr, BSI-DSZ-CC-1000-V2-2025\"",
      "/Subject": "Common Criteria, Certification, Zertifizierung, SMGW, Smart Meter Gateway, efr, BSI-DSZ-CC-1000-V2-2025",
      "/Title": "Certification Report BSI-DSZ-CC-1000-V2-2025",
      "pdf_file_size_bytes": 461034,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.sogis.eu/",
          "http://www.commoncriteriaportal.org/",
          "http://www.commoncriteriaportal.org/cc/",
          "https://www.bsi.bund.de/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.bsi.bund.de/AIS",
          "https://www.bsi.bund.de/zertifizierungsreporte",
          "https://www.commoncriteriaportal.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 26
    },
    "st_filename": "1000V2b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDSA": {
            "ECDSA": 1
          }
        },
        "FF": {
          "DH": {
            "Diffie-Hellman": 1
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1003-": 1,
          "BSI-DSZ-CC-1003-2018": 2
        }
      },
      "cc_claims": {
        "OE": {
          "OE.SM": 4
        },
        "OSP": {
          "OSP.SM": 5
        }
      },
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073-": 1,
          "BSI-CC-PP-0073-2014": 5,
          "BSI-CC-PP-0077-": 1,
          "BSI-CC-PP-0077-2015": 2,
          "BSI-CC-PP-0077-V2-2015": 1
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 5,
          "ALC_DVS.1": 1,
          "ALC_FLR.2": 5,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_CCL": 2,
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ": 2,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD": 3,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.5": 6
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 4,
          "EAL 4 augmented": 1,
          "EAL4": 1,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 9,
          "FAU_GEN": 32,
          "FAU_GEN.1": 21,
          "FAU_GEN.2": 7,
          "FAU_GEN.2.1": 1,
          "FAU_SAA": 9,
          "FAU_SAA.1": 5,
          "FAU_SAR": 21,
          "FAU_SAR.1": 9,
          "FAU_STG": 23,
          "FAU_STG.1": 8,
          "FAU_STG.2": 10,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.2.3": 2,
          "FAU_STG.3": 3,
          "FAU_STG.4": 3,
          "FAU_STG.4.1": 1
        },
        "FCO": {
          "FCO_NRO": 3,
          "FCO_NRO.1": 1,
          "FCO_NRO.2": 8,
          "FCO_NRO.2.1": 1,
          "FCO_NRO.2.2": 1,
          "FCO_NRO.2.3": 1
        },
        "FCS": {
          "FCS_CKM": 50,
          "FCS_CKM.1": 6,
          "FCS_CKM.2": 5,
          "FCS_CKM.4": 29,
          "FCS_CKM.4.1": 2,
          "FCS_COP": 52,
          "FCS_COP.1": 10
        },
        "FDP": {
          "FDP_ACC": 2,
          "FDP_ACC.1": 8,
          "FDP_ACC.2": 8,
          "FDP_ACC.2.1": 1,
          "FDP_ACC.2.2": 1,
          "FDP_ACF": 1,
          "FDP_ACF.1": 8,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC": 24,
          "FDP_IFC.1": 12,
          "FDP_IFC.2": 4,
          "FDP_IFF": 20,
          "FDP_IFF.1": 22,
          "FDP_IFF.1.3": 1,
          "FDP_ITC.1": 12,
          "FDP_ITC.2": 12,
          "FDP_RIP": 2,
          "FDP_RIP.1": 1,
          "FDP_RIP.2": 7,
          "FDP_RIP.2.1": 1,
          "FDP_SDI": 2,
          "FDP_SDI.1": 1,
          "FDP_SDI.2": 5,
          "FDP_SDI.2.1": 1,
          "FDP_SDI.2.2": 2
        },
        "FIA": {
          "FIA_AFL": 3,
          "FIA_AFL.1": 6,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD": 3,
          "FIA_ATD.1": 11,
          "FIA_ATD.1.1": 1,
          "FIA_UAU": 5,
          "FIA_UAU.1": 2,
          "FIA_UAU.2": 7,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.5": 6,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.6": 6,
          "FIA_UAU.6.1": 1,
          "FIA_UID": 3,
          "FIA_UID.1": 7,
          "FIA_UID.2": 10,
          "FIA_UID.2.1": 1,
          "FIA_USB": 3,
          "FIA_USB.1": 6,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MOF.1": 6,
          "FMT_MOF.1.1": 1,
          "FMT_MSA": 46,
          "FMT_MSA.1": 10,
          "FMT_MSA.3": 11,
          "FMT_SMF": 2,
          "FMT_SMF.1": 19,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 3,
          "FMT_SMR.1": 24,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPR": {
          "FPR_CON": 9,
          "FPR_CON.1": 9,
          "FPR_CON.1.1": 2,
          "FPR_CON.1.2": 4,
          "FPR_PSE": 2,
          "FPR_PSE.1": 7,
          "FPR_PSE.1.1": 1,
          "FPR_PSE.1.2": 1,
          "FPR_PSE.1.3": 1
        },
        "FPT": {
          "FPT_FLS": 3,
          "FPT_FLS.1": 10,
          "FPT_FLS.1.1": 1,
          "FPT_PHP": 1,
          "FPT_PHP.1": 6,
          "FPT_PHP.1.1": 1,
          "FPT_PHP.1.2": 1,
          "FPT_RPL": 3,
          "FPT_RPL.1": 6,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_STM": 3,
          "FPT_STM.1": 18,
          "FPT_STM.1.1": 1,
          "FPT_TST": 3,
          "FPT_TST.1": 8,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1
        },
        "FTP": {
          "FTP_ITC": 23,
          "FTP_ITC.1": 8
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "PACE": {
          "PACE": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 45,
            "TLSv1.2": 2
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 3,
          "Key agreement": 2
        },
        "MAC": {
          "MAC": 8
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "JH": {
          "JH": 1
        },
        "SHA": {
          "SHA2": {
            "SHA-2": 3,
            "SHA-256": 2,
            "SHA-384": 2,
            "SHA-512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "TRNG": {
          "TRNG": 3
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 3,
          "physical tampering": 3
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 180-4": 1,
          "FIPS 197": 1
        },
        "NIST": {
          "NIST SP 800-38D": 1,
          "SP 800-38A": 1
        },
        "RFC": {
          "RFC 2104": 1,
          "RFC 3394": 1,
          "RFC 4493": 1,
          "RFC 5084": 1,
          "RFC 5246": 1,
          "RFC 5289": 1,
          "RFC 5652": 1,
          "RFC-2104": 2,
          "RFC-3394": 2,
          "RFC-4493": 3,
          "RFC-5084": 2,
          "RFC-5246": 3,
          "RFC-5289": 3,
          "RFC-5652": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 16
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-03109-1": 2,
          "BSI TR-03111": 1,
          "BSI TR-03116-3": 1,
          "BSITR-03109-3": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "pdf_file_size_bytes": 1249957,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 94
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0073b_pdf.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1000V2a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.2",
      "AVA_VAN.5"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1000V2b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "8e43716979b0618d95e11f3e7a974d8a48d019c83adf0d2909b976e316d2fb68",
      "source_hash": "ece10fb9e425c2872ca8385d5d5945eec70e4e0ca520b5a80cd0b3fefe05eb68",
      "txt_hash": "479ed6bb4de842f7a394545e5224b256de59e37502c11a0f9fb03540a7fbb963"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "2d4801340d0d40e96dbb9681f962c328e182576e895c088b054546761426ca28",
      "source_hash": "ac81f03e0ca1fea2c7dfc32a1e409498080bab82e4d5674e0e32ad9930dfdb1c",
      "txt_hash": "54da27d61068f7e113819bc54ab35ab1d0361d4a2095b07db5412b037d4d2634"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "db9ec97f3d00d56102d637c75fdaeaf23b3fff95957bb3b47a9d3c115329c9cf",
      "source_hash": "3da8d647a0e06abd2a4db159fc5625d6a651188c1d0ec5cb8c3dcf6d2a195d67",
      "txt_hash": "2777c0e2e4bec4d96d52191746e15f44f49f342aa0166ad757eee0ad9819d6ec"
    }
  },
  "status": "active"
}